<h1 mat-dialog-title>Add to home screen</h1>
<div mat-dialog-content>
  <p>Would you like to add this app to home screen?</p>
</div>
<div mat-dialog-actions>
  <button mat-button [mat-dialog-close]="'resolve'" cdkFocusInitial>Add</button>
  <button mat-button (click)="onCancel()">Cancel</button>
</div>


